Linux环境准备

依赖说明:

  • MySQL 5.6+;
  • RabbitMQ 3.5+
  • Redis 3.0+;
  • FastDFS 5.11;
  • Consul 1.2+;
  • Nginx 1.14+;

下载Consul

Consul1.5.0

文档更新时间: 2019-10-30 14:07   作者:Eddy